 HTML #cf_container {
	HEIGHT: 100%
}
#cf_banner {
	Z-INDEX: 1; MARGIN-LEFT: 10px; WIDTH: 760px; POSITION: relative; HEIGHT: 120px
}
#cf_sponser_images {
	FLOAT: left; MARGIN: -100px 0px 0px 10px; WIDTH: 180px; TEXT-ALIGN: center
}
#cf_nav {
	DISPLAY: inline; Z-INDEX: 99; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 155px; POSITION: relative; BACKGROUND-COLOR: #0033cc
}
#cf_clubpink {
	FLOAT: right; MARGIN: -25px 0px 0px
}
UNKNOWN {
	FLOAT: right; MARGIN: -30px 0px 0px
}
#cf_footer_wrapper {
	CLEAR: both; PADDING-BOTTOM: 10px; MARGIN: -40px 0px 0px 10px; WIDTH: 930px; POSITION: relative; HEIGHT: 50px; BACKGROUND-COLOR: #0033cc
}
#cf_joe_code {
	RIGHT: 10px; POSITION: absolute; TOP: 5px
}
#cf_main {
	MARGIN-TOP: 10px; Z-INDEX: 2; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 590px; POSITION: relative
}
#cf_main P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 1em; PADDING-TOP: 0px
}
#cf_copyright {
	FONT-SIZE: 8pt; LEFT: 10px; COLOR: #0099ff; FONT-FAMILY: inherited; POSITION: absolute; TOP: 5px
}
#cf_adminmenu {
	Z-INDEX: 1; LEFT: 0px; POSITION: relative; TOP: 25px; HEIGHT: 100%
}
#cf_adminmain {
	MARGIN-TOP: 30px; Z-INDEX: 1; POSITION: relative; HEIGHT: 100%
}
#cf_adminyouare {
	Z-INDEX: 1; LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 5px; HEIGHT: auto
}
#cf_list {
	MARGIN-LEFT: 35px
}
#cf_tfa {
	MARGIN-TOP: 20px; MARGIN-BOTTOM: 20px; POSITION: relative
}
#cf_clinic_image {
	BACKGROUND-IMAGE: url(../images/blue010.gif); BACKGROUND-COLOR: #cc66ff
}
#cf_disclaimer {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; POSITION: relative; BACKGROUND-COLOR: #eeeeee
}
#cf_noticeboard_subject {
	MARGIN-TOP: 5px; FONT-SIZE: 11pt; POSITION: relative
}
UNKNOWN {
	MARGIN-TOP: 5px; FONT-SIZE: 11pt; POSITION: relative
}
#cf_noticeboard_file {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; PADDING-BOTTOM: 3px; BORDER-BOTTOM: #cccccc 1px dotted; FONT-FAMILY: inherited
}
#cf_noticeboard_popup {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
